POLICYMAKER(1)

NAME
policymaker - Runs policymaker utility

DESCRIPTION
--version-string=v1045 is not a valid option policymaker

[-halg hash algorithm (sha1 sha256 sha384) (default sha256) [-nz do not extend starting with zeros, just hash the last line] -if input policy statements in hex ascii [-of] output file - policy hash in binary [-pr] stdout - policy hash in hex ascii

--version is not a valid option policymaker

[-halg hash algorithm (sha1 sha256 sha384) (default sha256) [-nz do not extend starting with zeros, just hash the last line] -if input policy statements in hex ascii [-of] output file - policy hash in binary [-pr] stdout - policy hash in hex ascii

SEE ALSO
The full documentation for policymaker is maintained as a Texinfo manual. If the info and policymaker programs are properly installed at your site, the command

    info policymaker

should give you access to the complete manual.